.dashboard-card-content
  {
      height: 109px;
  }
  
  ._mat-animation-noopable.mat-card {
      box-shadow: 5px 10px;
      border: 1px;
  }
  .frameCls{
    position:fixed; 
    top:65px; 
    left:0; 
    bottom:0; 
    right:0; 
    width:100%; 
    height:100%; 
    border:none; 
    margin:0; 
    padding:0; 
    overflow:hidden; 
    z-index:999999;
  }
  
  
  .fontsize
  {
      font-size: 19px; 
      
  }

  .card-title {
    margin-bottom: 0.75rem;
    padding: 6px;
    background-color: lightcyan;
   
}

  .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    height: 239px;
    overflow: auto;
    background-image: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQBwv8YqwMz7IwTroIWj9qRVwfghFIgMNb1Hscj0ZMjzBDmCQg8';
}
  
  .color{
      background-color: black;
      color: #ffffff;
  }
  
  .card-grd
  {
    display: flex;
    justify-content: center;
    align-content: space-around; 
    padding-left: 21px;
    padding-top: 16px;
    width: 25%;
    padding-top: 86px;
  }
  .dashboard-card:hover {
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.04); 
  } 
  .dashboard-card{
   
    background-image: url("https://backgrounddownload.com/wp-content/uploads/2018/09/light-blue-metallic-background-6-300x200.jpg");
  box-shadow: 2px 2px 2px 2px #8888883f;
  }
  
  @keyframes example {
    0%   {border-left: 2px solid  #5cc8f0}
    25%  {border-left: 3px solid #16b1e9}
    50%  {border-left: 4px solid #0f7ca3}
    100% {border-left: 5px solid #0b5875}
  }


  .btncls
  {
    cursor: pointer;
    width: 100%;
    height: 38px;
    background: #4397b6;
    
  }  

  .btn-primary 
  {
    
    width: 100%;
  }

  
  a{
    text-decoration: none;
    color: black;
    background-color: transparent;
  }
  
  .disabled{
    background-color: rgb(199, 199, 199) !important;
    color: grey;
    pointer-events: none;
    cursor: none;
    
  }
  

  button{
     background-color: #5cc8f0;
     z-index: 999999999999999;;

  }
  .card-display{
     display: flex;
     justify-content: center;
  }